package com.yd.rmi.tencent.wechat.vo;

public class ParamItem {
	private String name;//参数名
	private String value;//参数值
	
	/**
	 * 获取属性 name 参数名
	 * @return name
	 */
	public String getName(){
		return this.name;
	}

	/**
	 * 属性赋值 name 参数名
	 * @param name
	 */
	public void setName(String name){
		this.name = name;
	}

	/**
	 * 获取属性 value 参数值
	 * @return value
	 */
	public String getValue(){
		return this.value;
	}

	/**
	 * 属性赋值 value 参数值
	 * @param value
	 */
	public void setValue(String value){
		this.value = value;
	}
	public ParamItem() {
		super();
	}
	public ParamItem(String name, String value) {
		super();
		this.name = name;
		this.value = value;
	}
	
}
